Discussion

2
Replies
696
Views
ChetanNaik Member since 2009 11 posts
Mindtree
Posted: November 6, 2015
Last activity: April 6, 2018
Closed

Unable to check for obsolete database triggers error on upgraded environment after application server restart

Hi,

We recently upgraded an application that was developed in PRPC 5.5 SP1. Post upgrade when we tried bringing up the application server we recieved the error "Unable to check for obsolete database triggers". Our database has triggers that are on a view, this view does not refer to rule view or cache table.

My question here is, in what scenarios do we get this error? Does it come when there is a trigger refering to rule view or cache tables for which pega dropped triggers that were being used for versions prior to 7, or we get this error if there is any trigger present in the database?

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn